cURL
curl --request PUT \ --url https://api.dooki.com.br/v2/{alias}/logistics/warehouses/{id} \ --header 'Content-Type: application/json' \ --header 'User-Secret-Key: <api-key>' \ --header 'User-Token: <api-key>' \ --data ' { "country_code": "<string>", "name": "<string>", "zipcode": "<string>", "street": "<string>", "number": "<string>", "neighborhood": "<string>", "city": "<string>", "state": "<string>", "complement": "<string>" } '
{ "id": 123, "country_code": "<string>", "name": "<string>", "zipcode": "<string>", "street": "<string>", "number": "<string>", "complement": "<string>", "neighborhood": "<string>", "city": "<string>", "state": "<string>", "created_at": { "date": "2000-08-17 10:24:24", "timezone_type": 3, "timezone": "America/Sao_Paulo" }, "updated_at": { "date": "2000-08-17 10:24:24", "timezone_type": 3, "timezone": "America/Sao_Paulo" } }
Atualiza as informações de um armazém específico
Documentation IndexFetch the complete documentation index at: https://docs.yampi.com.br/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.yampi.com.br/llms.txt
Use this file to discover all available pages before exploring further.
Alias da loja
ID do armazém
Representa os dados necessários para criar ou atualizar um armazém
Armazém atualizado com sucesso
Show child attributes
Was this page helpful?